Increase minimum version to NextCloud 13
[grauphel.git] / appinfo / info.xml
1 <?xml version="1.0"?>
2 <info xmlns:xsi= "http://www.w3.org/2001/XMLSchema-instance"
3       xsi:noNamespaceSchemaLocation="https://apps.nextcloud.com/schema/apps/info.xsd">
4  <id>grauphel</id>
5  <name>Grauphel: Tomboy note server</name>
6  <summary>Tomboy REST API server to sync notes between devices</summary>
7  <description>
8   Tomboy REST API server to sync notes between devices.
9
10   Tomboy, Conboy and Tomdroid clients are supported.
11  </description>
12  <version>0.6.7</version>
13  <licence>agpl</licence>
14  <author>Christian Weiske</author>
15  <namespace>Grauphel</namespace>
16  <documentation>
17   <admin>https://cweiske.de/grauphel.htm#installation</admin>
18  </documentation>
19  <category>organization</category>
20  <website>https://cweiske.de/grauphel.htm</website>
21  <bugs>https://github.com/cweiske/grauphel/issues</bugs>
22  <repository type="git">https://git.cweiske.de/grauphel.git</repository>
23  <dependencies>
24   <lib>OAuth</lib>
25   <owncloud min-version="7"/>
26   <nextcloud min-version="13" max-version="14"/>
27  </dependencies>
28  <!-- <ocsid>166654</ocsid> -->
29 </info>